eclipse.preferences.version=1
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/count=4
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/enabled=true
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/nickname=Magic Assistant Update Site
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/uri=http\://mtgbrowser.sourceforge.net/update/1.2
